# eslint-config-cumul8

The Javascript code standards used at Eight Solutions.

## Install

```bash
yarn add -D eslint-config-cumul8
```

## Usage

> **NOTE**: `eslint-config-cumul8` comes with its own `eslint-cumul8` bin tool so that you don't need to install `eslint` as a peerDependency. All the necessary dependencies are bundled together for you.

Add the config to your `.eslintrc` file:

```json
{
	"extends": "eslint-config-cumul8"
}
```

Enable via `package.json` scripts with the custom `eslint-cumul8` bin:

```json
{
	"scripts": {
		"eslint": "eslint-cumul8 src"
	}
}
```
